[{
"prizeID": 1,
"name": "Тесто для лепки невкусное",
"isGifted": false
},
{
"prizeID": 2,
"name": "Палочки с ароматом лучших публичных домов Бангкока",
"isGifted": false
},
{
"prizeID": 3,
"name": "2 метра хюгге",
"isGifted": false
},
{
"prizeID": 4,
"name": "Палку светящуюся бесполезную",
"isGifted": false
},
{
"prizeID": 5,
"name": "Тёрку для лилипутов",
"isGifted": false
},
{
"prizeID": 6,
"name": "Мёртвую белочку",
"isGifted": false
},
{
"prizeID": 7,
"name": "Лучшего друга Спанч боба засушенного",
"isGifted": false
},
{
"prizeID": 8,
"name": "Подарок для любителей помесить глину",
"isGifted": false
},
{
"prizeID": 9,
"name": "Палку чесательную полезную",
"isGifted": false
},
{
"prizeID": 10,
"name": "Красного петуха - своё тотемное животное",
"isGifted": false
},
{
"prizeID": 11,
"name": "Набор свечей романтишный",
"isGifted": false
},
{
"prizeID": 12,
"name": "Хранилище для денег патриотическое",
"isGifted": false
},
{
"prizeID": 13,
"name": "Мерч от Каца",
"isGifted": false
},
{
"prizeID": 14,
"name": "Чупа-чупс со вкусом патриотизма",
"isGifted": false
},
{
"prizeID": 15,
"name": "Тренажеры для легких разноцветные",
"isGifted": false
},
{
"prizeID": 16,
"name": "Паззл предсказуемый",
"isGifted": false
},
{
"prizeID": 17,
"name": "Жопный блокнот",
"isGifted": false
},
{
"prizeID": 18,
"name": "Носки от батьки праздничные",
"isGifted": false
},
{
"prizeID": 19,
"name": "Носки женские миленькие",
"isGifted": false
},
{
"prizeID": 20,
"name": "Набор художника-нумеролога",
"isGifted": false
},
{
"prizeID": 21,
"name": "Карандаш вечный как Путин",
"isGifted": false
},
{
"prizeID": 22,
"name": "Массажёр для жопы",
"isGifted": false
},
{
"prizeID": 23,
"name": "Сладкий подарок рот в рот",
"isGifted": false
},
{
"prizeID": 24,
"name": "Мотоцикл (ненастоящий)",
"isGifted": false
},
{
"prizeID": 25,
"name": "Вышивку для эскортниц (алмазную)",
"isGifted": false
},
{
"prizeID": 26,
"name": "Звенящие бубенцы",
"isGifted": false
},
{
"prizeID": 27,
"name": "Спонж для умывания твоих кислых щей",
"isGifted": false
},
{
"prizeID": 28,
"name": "Мочалку с портретом дракона",
"isGifted": false
},
{
"prizeID": 29,
"name": "Тетрадь для чётких квадроберов",
"isGifted": false
},
{
"prizeID": 30,
"name": "Костюм для руки незнакомки эротишный",
"isGifted": false
},
{
"prizeID": 31,
"name": "Плакат с кумиром детства нарядный",
"isGifted": false
}
]